Installlion's Logo

Installlion.com

How To Install libsigc++-2.0-0v5 on stretch

To install libsigc++-2.0-0v5 just follow these instructions.

Install libsigc++-2.0-0v5

type-safe Signal Framework for C++ - runtime Debian 9.0 libs 2.10.0-1

sudo apt-get install libsigc++-2.0-0v5

Which will install libsigc++-2.0-0v5 and any other packages on which it depends.

Package Data

Package libsigc++-2.0-0v5
Version 2.10.0-1
Maintainer Debian GNOME Maintainers
Description type-safe Signal Framework for C++ - runtime
Distro debian
Release stretch
Repo main
Section libs

Dependencies